Bug 725907 - nut-monitor is missing
Summary: nut-monitor is missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nut
Version: el6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-26 23:19 UTC by Matt Castelein
Modified: 2011-08-16 20:54 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-16 20:54:11 UTC


Attachments (Terms of Use)

Description Matt Castelein 2011-07-26 23:19:02 UTC
From networkupstools.org:

"NUT-Monitor is part of NUT since version NUT 2.4.1. It will further evolve toward the NUT Control Center."

The version in EPEL nut-2.4.3-3.el6.x86_64 but this software seems to be missing.

Comment 1 Fedora Update System 2011-07-27 12:49:18 UTC
nut-2.4.3-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nut-2.4.3-4.el6

Comment 2 Fedora Update System 2011-07-30 10:37:39 UTC
Package nut-2.4.3-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nut-2.4.3-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nut-2.4.3-4.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-16 20:54:07 UTC
nut-2.4.3-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.